export const LISTED_ENDPOINTS = 'listed_endpoints'
export const RELOADING_ENDPOINTS = 'reloading_endpoints'
export const RELOADING_CATEGORY_ENDPOINTS = 'reloading_category_endpoints'
export const LISTED_CATEGORY_ENDPOINTS = 'listed_category_endpoints'
export const LISTED_PLAYLISTS_IN_CATEGORY = 'listed_playlists_in_category'
export const RELOADING_PLAYLIST_ENDPOINTS = 'reloading_playlist_endpoints'
export const LISTED_PLAYLIST_ENDPOINTS = 'listed_playlist_endpoints'
export const LISTED_VISIBLE_PLAYLIST = 'listed_visible_playlist'
export const LOGO_THUMBNAIL_UPDATED = 'logo_thumbnail_updated'
export const LOGO_THUMBNAIL_GOT = 'logo_thumbnail_got'
